--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1705314782.00845098'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1705234081.19265509'
    into_interval: Z
    time: '1705234621.965312'
  minmax: 
    max: '1705314551.6236999'
    min: '1705310949.12904811'
    mtime: '1705311121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1705314551.6236999'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1705314551.62235689'
    path: 07mirror.json
    type: new
  - 
    epoch: '1705314121.2968421'
    path: ''
    type: new
  - 
    epoch: '1705313834.62291694'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1705313833.47063708'
    path: 06perms.txt
    type: new
  - 
    epoch: '1705313825.34825397'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1705313823.72360992'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1705313281.701051'
    path: 02STAMP
    type: new
  - 
    epoch: '1705310949.21753192'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1705310949.21628809'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1705310949.12904811'
    path: 01modules.index.html
    type: new
